Merge Opportunities Report - 2020-05-25

Bryce Harrington bryce.harrington at canonical.com
Mon May 25 15:40:29 UTC 2020


New Version in Debian Unstable
--------------------------------------------------------------------------------------------------
high  apache2                   2.4.43-1                  2.4.41-4ubuntu3          
high  nut                       2.7.4-12                  2.7.4-11ubuntu4          
high  sosreport                 3.9-2                     3.9-1ubuntu3             
low   dpdk                      19.11.2-1                 19.11.1-0ubuntu2         
low   exim4                     4.93-16                   4.93-15ubuntu1           
low   krb5                      1.17-7                    1.17-6ubuntu4            
low   libdbi-drivers            0.9.0-9                   0.9.0-8ubuntu1           
low   libvirt                   6.0.0-7                   6.0.0-0ubuntu8           
low   mako                      1.1.2+ds1-1               1.1.0+ds1-1ubuntu2       
low   nagios-nrpe               4.0.3-1                   4.0.0-2ubuntu1           
low   nss                       2:3.52-1                  2:3.49.1-1ubuntu1        
low   openldap                  2.4.50+dfsg-1             2.4.49+dfsg-2ubuntu2     
low   php7.4                    7.4.5-1                   7.4.3-4ubuntu3           
low   qemu                      1:5.0-5                   1:4.2-3ubuntu7           
low   rabbitmq-server           3.8.3-1                   3.8.3-0ubuntu1           
low   runc                      1.0.0~rc10+dfsg2-1        1.0.0~rc10-0ubuntu1      
low   spice                     0.14.3-1                  0.14.2-4ubuntu3          
low   ssh-import-id             5.10-1                    5.10-0ubuntu1            
low   virglrenderer             0.8.2-2                   0.8.2-1ubuntu1           
low   vlan                      2.0.5                     2.0.4ubuntu2             


New Version in Experimental
--------------------------------------------------------------------------------------------------
low   containerd                1.4.0~beta0~ds1-1         1.3.4-0ubuntu3           
low   haproxy                   2.1.4-1                   2.0.14-1                 
low   http-parser               2.9.3-1                   2.9.2-2                  
low   python-django             2:3.0.6-1                 2:2.2.12-1               


New Upstream not in Debian
--------------------------------------------------------------------------------------------------
high  at                        UNKNOWN                   3.1.23-1ubuntu1          
high  bcache-tools              UNKNOWN                   1.0.8-4                  
high  checksecurity             UNKNOWN                   2.0.16+nmu1ubuntu1       
high  drbd-utils                9.13.1                    9.11.0-1build1           
high  libapache2-mod-auth-plain UNKNOWN                   2.0.52                   
high  logwatch                  7.5.3/logwatch-7.5.3      7.5.2-1ubuntu1           
high  lsscsi                    0.31                      0.30-0.1                 
high  multipath-tools           0.8.4                     0.8.3-1ubuntu2           
high  numactl                   2.0.13                    2.0.12-1                 
high  openipmi                  2.0.28                    2.0.27-0ubuntu2          
high  pacemaker                 2.0.4~rc2                 2.0.3-3ubuntu3           
high  procmail                  UNKNOWN                   3.22-26                  
high  setserial                 UNKNOWN                   2.17-52                  
high  siege                     4.0.5                     4.0.4-1build1            
high  sysstat                   12.3.3                    12.3.2-1                 
high  tftp-hpa                  UNKNOWN                   5.2+20150808-1ubuntu4    
high  wakeonlan                 UNKNOWN                   0.41-12                  
high  whois                     UNKNOWN                   5.5.6                    
(Low priority upstream releases skipped)

high == Packages seeded for Ubuntu-Server
low == Non-seeded packages Server team is subscribed to



More information about the ubuntu-server mailing list